[package]
name = "contradesafio"
version = "0.1.0"
authors = ["Felipe <schloegl10@hotmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rand = "=0.4.5"
